@charset "UTF-8";
/* =====================
  MV
===================== */
.mv{
    background-image: url(../../img/news/mv/01_2x.png);
}

/* =====================
  お知らせ詳細
===================== */
.article[data-id="1"] {
    position: relative;
    padding-top: 4.9em;
    padding-bottom: 4.6em;
}
.article[data-id="1"] .inner{
    width: 89.33333333vw;
}
.article[data-id="1"] .title-wrapper,
.article[data-id="1"] .unit{
    text-align: left;
}
.article[data-id="1"] .title-wrapper{
    border-bottom: 1px solid #dadada;
    padding-bottom: 0.6em;
    margin-top: 1.75em;
    margin-bottom: 0.6em;
    font-weight: bold;
}
.article[data-id="1"] .time {
    color: #D2D2D2;
    display: block;
    margin-bottom: 0.4em;
}
.article[data-id="1"] .title{
    font-size: var(--fz-xslarge);
}
.article[data-id="1"] p{
    line-height: 1.62;
}
.article[data-id="1"] .anchor{
    margin-top: 2.25em;
    text-align: left;
}